
Redmine - Defect #19695

Error occured when need to search word 

2015-04-23 11:15 - RedZ Mad

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.1

Description

Hi everyone,

the issue is described here :

when I am trying to search a word on the database using the search bar the application display this message.

"

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

"

I don't know if it is a server problem or application problem.

Thanks

History

#1 - 2015-04-23 11:46 - Toshi MARUYAMA

- Category deleted (Database)

- Status changed from New to Needs feedback

Read Submissions.

#2 - 2015-05-04 17:12 - RedZ Mad

Time out problem from serveur configuration.

problem Closed

#3 - 2015-05-04 19:24 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
